@charset "utf-8";
/*共通設定*/
/*終わり*/


/*<div class="form">*/
.form {
    padding: 80px 5vw;
}

.form-in {
    max-width: 880px;
}

.form-lead-txt-wrap {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.form-lead-txt-02 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

form {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.form-dl {
    margin-top: 64px;
}

.form-dl dt {
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: 600;
}

.required {
    color: #fff;
    background-color: #EB6301;
    font-size: 12px;
    padding: 2px 8px;
    border-radius: 4px;
}

.form-dl dd {
    padding: 4px 0 32px 0;
}

.select {
    width: 100%;
    padding: 8px;
    font-family: "Noto Sans JP", sans-serif;
    border-radius: 4px;
    border: solid 1px #4B5563;
}

.input-text {
    width: 100%;
    padding: 8px;
    font-family: "Noto Sans JP", sans-serif;
    border-radius: 4px;
    border: solid 1px #4B5563;
    font-size: 16px !important;
}

.postal-code {
    max-width: 160px;
    width: 100%;
}

.wpcf7-radio {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.message {
    width: 100% !important;
    height: 200px;
    font-size: 16px !important;
    padding: 8px;
    font-family: "Noto Sans JP", sans-serif;
    border-radius: 4px;
    border: solid 1px #4B5563;    
}

.privacy-title {
    text-align: center;
    font-weight: 600;
    font-size: 20px;
}

.privacy-txt-area {
    margin-top: 16px;
    padding: 16px; 
    height: 260px;
    overflow-y: scroll;
    border-radius: 4px;
    border: solid 1px #4B5563;
    font-size: 14px;
    scrollbar-color: #4B5563 #f1f1f1;
    scrollbar-width: thin;
}

.privacy-txt-wrap {
    padding-top: 16px;
}

.privacy-txt-wrap:first-child {
    padding-top: 0;
}

.privacy-txt-title {
    font-weight: 600;
    font-size: 16px;
}

.privacy-txt-num-02 {
    padding-top: 8px;
}

.consent-wrap {
    text-align: center;
}

.submit-btn-area {
    text-align: center;
}

.submit-button {
    max-width: 240px;
    width: 100%;
    background-color: #EB6301;
    border: none;
    color: #fff;
    text-align: center;
    border-radius: 8px;
    padding: 12px;
    font-size: 16px !important;
    font-weight: 600;   
    font-family: "Noto Sans JP", sans-serif;
    transition: 0.2s;
}

.submit-button:hover {
    cursor: pointer;
    opacity: 0.8;
}

    /*CF7設定*/
.form .wpcf7-list-item {
    margin: 0 !important;
}

.wpcf7-spinner {
    display: none !important;
}

.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder {
    color: #9CA3AF;
    opacity: 1;
}
/*終わり*/


/*タブレット*/
@media (max-width: 1024px) {  
/*共通設定*/
/*終わり*/  


/*<div class="form">*/
    .form {
        padding-top: clamp(48px, 80vw / 10.24, 80px);
    }
/*終わり*/
}
  
  
/*スマホ*/
@media (max-width: 599px) {
/*共通設定*/
/*終わり*/ 


/*<div class="form">*/
    .form-lead-txt-wrap {
        text-align: left;
    }

    .form-lead-txt-02 {
        justify-content: left;
    }

    .privacy-title {
        font-size: clamp(18px, 20vw / 5.99, 20px);
    }

/*終わり*/
}
